All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Modules Pages
tds_pbcb Struct Reference

Holds clause buffer. More...

## Public Attributes

unsigned int | cb
| buffer length
unsigned int | from_malloc
| true is buffer came from malloc
char * | pb
| buffer

## Detailed Description

Holds clause buffer.

The documentation for this struct was generated from the following file:

- src/tds/bulk.c